sc::ShellQuartetIter(3)

NAME
sc::ShellQuartetIter -

SYNOPSIS

  Public Member Functions
virtual void init (const double *, int, int, int, int, int, int, int, int, int, int, int, int, double, int)
virtual void start ()
virtual void next ()
int ready () const
int i () const
int j () const
int k () const
int l () const
int nint () const
double val () const

  Protected Attributes
const double * buf
double scale_
int redund_
int e12
int e34
int e13e24
int index
int istart
int jstart
int kstart
int lstart
int iend
int jend
int kend
int lend
int icur
int jcur
int kcur
int lcur
int i_
int j_
int k_
int l_

Author

Generated automatically by Doxygen for MPQC from the source code.